﻿@import url('https://fonts.googleapis.com/css?family=Voltaire');
@import url('https://fonts.googleapis.com/css?family=Source+Code+Pro:300,700');


/**********************************
    General
***********************************/

html { font-size: 100%; }  
body {
    margin: 0;
    font-family: 'Source Code Pro', monospace;
    font-size: 100%; 
    line-height: 1.9;
    font-weight: 300;
}
p, td, li, label {
    font-size: 1.1rem; 
    line-height: 1.9;
    font-weight: 300;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Voltaire', sans-serif;
    font-weight: 400;
    letter-spacing: 0.5px;
    line-height: 1.4;
}        

h1 {font-size: 3rem;margin: 0.19rem 0 0.3rem;}
h2 {font-size: 2.5rem;margin: 0.3rem 0 0.3rem;}
h3 {font-size: 2.1rem;margin: 0.4rem 0 0.3rem;}
h4 {font-size: 1.8rem;margin: 0.54rem 0 0.3rem;}
h5 {font-size: 1.5rem;margin: 0.56rem 0 0.3rem;line-height: 1.6;}
h6 {font-size: 1.2rem;margin: 0.68rem 0 0.3rem;text-transform: none;line-height: 1.8;}
p {margin:0.75rem 0 1rem;}

.display { margin-bottom: 0.5rem; }
.display h1 {
    font-weight: 400;
    font-size: 4.5rem;
    line-height: 1.5;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 0.4rem 0;
}
.display p {
    font-size: 1.2rem;
    line-height: 2;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-style: normal;  
}

@media only screen and (max-width: 640px) {
    .display h1 {font-size: 2.5rem;}
    .display p {font-size: 1.4rem;}
    h1 {font-size: 2.3rem;}
    h2 {font-size: 2rem;}
    h3 {font-size: 1.7rem;}
    h4 {font-size: 1.4rem;}
    h5 {font-size: 1.2rem;}
    h6 {font-size: 1rem;} 
}

.display-font1 {font-family: 'Voltaire', sans-serif;}
.display-font2 {font-family: 'Source Code Pro', monospace;}
.default-font1 {font-family: 'Voltaire', sans-serif;}
.default-font2 {font-family: 'Source Code Pro', monospace;}
